.tiles-container {
  margin: 40px 0 60px 0;
}
.tiles-container.small {
  padding: 0 13.1%;
  background-color: #fff;
}
.tiles-container.big {
  padding: 110px 13.1%;
  background-color: #f3f3f3;
}
.tiles-container .tiles {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px 35px;
}
.tiles-container .tiles.three {
  grid-template-columns: 1fr 1fr 1fr;
}
.tiles li {
  box-shadow: 0px 3px 6px #00000029;
}
.tiles.left-align li {
  display: grid;
  grid-template-columns: 50% 50%;
  box-shadow: unset;
}
.tiles-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 356px;
  width: 100%;
}
.tiles.left-align .tiles-image {
  height: 223px;
  align-self: center;
}
.tiles article {
  padding: 30px 38px 40px 28px;
}
.tiles article h2 {
  color: #000;
  font-size: 30px;
  line-height: 33px;
  font-weight: 800;
  margin: 0 0 8px 0;
}
.tiles article p {
  margin: 0 0 20px 0;
}
.tiles .cta-container {
  padding: 6px 13px;
  background-color: #00b5c8;
  display: inline-block;
}
.tiles .cta-container a {
  font-size: 18px;
  font-weight: 800;
  color: #fff;
}
@media (max-width: 1280px) {
  .tiles-container {
    padding-right: 35px !important;
    padding-left: 35px !important;
  }
}
@media (max-width: 1000px) {
  .tiles-container {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .tiles-container .tiles.three {
    grid-template-columns: 1fr 1fr;
  }
  .tiles.left-align {
    grid-template-columns: 1fr !important;
  }
}
@media (max-width: 900px) {
  .tiles-container.big {
    padding: 55px 20px !important;
  }
  .tiles-container.small {
    margin-top: 20px;
  }
  .tiles-container .tiles {
    grid-template-columns: 1fr;
  }
  .tiles-container .tiles.three {
    grid-template-columns: 1fr;
  }
  .tiles article {
    padding: 25px 28px 20px 15px;
  }
}
@media (max-width: 600px) {
  .tiles.left-align li {
    display: block;
  }
  .tiles-image {
    height: 250px;
  }
}
@media (max-width: 400px) {
  .tiles-image {
    height: 205px;
  }
}
